Agritek - Feature #755

mail should differ as per the group
12/10/2020 05:03 AM - Sravan RHK

Status: In Progress Start date:
Priority: 4-Medium Due date:
Assignee: Naresh Vanaparthi % Done:
Category: Estimated time:
Target version:

12/10/2020

0%
0.00 hour

Description

History

#1 - 01/14/2021 04:21 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

#2 - 01/14/2021 09:11 AM - Dwarakanatha Reddy

- Assignee set to Naresh Vanaparthi

05/25/2025

1/1
